* {
    box-sizing: border-box;

    &::before,
    &::after {
        box-sizing: inherit;
    }
}

audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}

html,
body,
p,
ol,
// ul,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
figure {
    margin: 0;
    padding: 0;
}

// button {
//   border: 0;
// }

// ul{
//     list-style: none;
// }
